
IIDA SEIMITSU (THAILAND) CO., LTD. - Sales support #282

Proposal IoT system for production line

05 Dec 2023 06:59 - Ryo Nozaki

Status: Closed Start date: 05 Dec 2023

Priority: Normal Due date: 31 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

History

#1 - 18 Dec 2023 13:12 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Status changed from New to In Progress

- % Done changed from 20 to 40

#2 - 01 May 2024 14:55 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
